<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="40dp"
    android:background="@color/background_white">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/filterRecyclerView"
        android:layout_width="0dp"
        android:layout_height="0dp"
        android:layout_marginRight="32dp"
        android:clipToPadding="false"
        android:paddingLeft="16dp"
        android:paddingTop="8dp"
        android:paddingBottom="8dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/subFilterTv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/subFilterTv"
        android:layout_width="wrap_content"
        android:layout_height="24dp"
        android:layout_marginRight="16dp"
        android:drawablePadding="8dp"
        android:gravity="center_vertical"
        android:textColor="@color/text_757575"
        android:textSize="12sp"
        app:drawableRightCompat="@drawable/ic_filter_arrow_down"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_goneMarginRight="16dp"
        tools:text="子分类" />

</androidx.constraintlayout.widget.ConstraintLayout>